@charset "utf-8";
/* CSS Document */
@import url("http://fonts.googleapis.com/earlyaccess/opensanshebrew.css");
body {
	padding:0;
	margin:0;
	direction:rtl;
	font-family:'Open Sans Hebrew', Arial;
}
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
#slideshow {
	width:100%;
}
#slideshow > img {
	min-height: 100%;
	min-width: 1366px;
	width: 100%;
	height: auto;
	position: fixed;
	top: 0;
	left: 0;
	right:0;
}
#slideshow > img.slide {
	z-index:-2;
}
#slideshow > img.foreground {
	z-index:-1;
}
.description-text-wrapper {
	background:url(images/description-text-bg.png) no-repeat right top;
	width:609px;
	/*height:418px;*/
	position:absolute;
	top:0;
	left: 60%;
    transform: translateX(-60%);
}
.description-text-wrapper .title {
	color:#ffffff;
	padding-right:90px;
	padding-top:25px;
	font-size:24px;
	line-height:26px;
	height:107px;
}
.description-text-wrapper .title h1 {
	margin:0;
	font-size:40px;
}
.description-text-wrapper .text {
	padding-right:90px;
	font-size:28px;
	color:#000;
}
.lets-check{
	position:relative;
	right:220px;
	top:-15px;
}
.start{
	position:relative;
	right:130px;
	top:15px;
	cursor:pointer;
}
.right-image{
	position:absolute;
	top:350px;
	right:15%;
}
.left-image{
	position:absolute;
	top:200px;
	left:10%;
}

#quiz_description{display:block}
#quiz_container{
	width:621px;
	margin:0 auto;
	display:none
}
.question_wrapper{display:none}

.question-bg{
	min-height: 100%;
	min-width: 1366px;
	width: 100%;
	height: auto;
	position: fixed;
	top: 0;
	left: 0;
	z-index:-1;
}
.question-content{
	width:621px;
	margin:0 auto;
}

.question-content.type-text{
	background: url('images/q-text-bg.png') no-repeat right top;
	height:418px;
}
.question-content.type-longtext{
	background: url('images/q-image-bg.png') no-repeat right top;
	height:auto;
	padding-bottom:30px;
}
.question-content.type-image{
	background: url('images/q-image-bg.png') no-repeat right top;
	height:716px;
}
.question-title{
	height:110px;
	font-size:28px;
	line-height:30px;
	font-weight:bold;
	padding-right:80px;
	padding-top:20px;
	padding-left:35px;
	color:#ffffff;
}
.answers-list{
	list-style:none;
	margin:0;
	padding:0 80px 0 80px;
}
.answers-list li{
	display:block;
	font-size:23px;
	color:#000000;
	margin-bottom:10px;
}
.question-content.type-image .answers-list li{
	margin-bottom:5px;
}
.checkbox, .radio {
	width: 35px;
	height: 35px;
	padding: 0;
	margin:0 0 0 10px;
	background: url('images/radio-button.png') no-repeat;
	display: block;
	clear: right;
	float: right;
}
.continue-button-wrapper{
	width:156px;
	height:156px;
	float:left;
	position:relative;
	cursor:pointer;
}
.continue-button-wrapper.q-text{bottom:140px;}
.continue-button-wrapper.q-longtext{bottom:75px;}
.continue-button-wrapper.q-image{bottom:150px;}
.continue-button{background:url(images/continue.png) no-repeat center center;}
.finish-button{background:url(images/finish.png) no-repeat center center;}

.copy{position:absolute; left:100px; bottom:0; display:inline-block; width:auto; padding:3px 7px; color:#eac05f; background-color:#000; font-family:Arial, Helvetica, sans-serif; font-size:14px;}
.copy a{color:#ffffff; text-decoration:none; font-weight:bold;}
@media screen and (max-width: 1366px) {
	img.slide, img.foreground, img.question-bg { left: 50%; margin-left: -683px;   /* 50% */}
	.left-image{left:5%}
}
@media screen and (max-width: 1254px) {
	.left-image{ left:3%; }
}
@media screen and (max-width: 1196px) {
	.left-image{ left:2%; }
	.right-image{ right:5%; }
	.description-text-wrapper { left: 70%; transform: translateX(-70%); }
}
@media screen and (max-width: 1070px) {
	.left-image{ left:0; }
	.right-image{ right:1%; }
	.description-text-wrapper { left: 80%; transform: translateX(-80%); }
}
@media screen and (max-width: 980px) {
	.description-text-wrapper { left: auto; transform:none; right:1% }
}
@media screen and (max-width: 920px) {
	.left-image{ display:none;}
	.right-image{ display:none; }
	.copy{left:20px;}
}